Subject: access Exchange contacts information via webdav

From: Alexandre Teixeira <[email-masked]>
Date: Tue, 24 May 2005 10:08:08 -0300

Hi, I need to retrive contacts information from mailboxes and public
folder of Exchange 2000. I don't know how to use it for C or C++, I've
got Onion WebDav library, but there's no documentation. What the ways
I can retrive these information from Exchange2000 using WebDad?

Thanx

-- 
Alex.T.